Bug 1013608 - Package version in repo is from 2009 (1.4 available, 1.9 wanted)
Package version in repo is from 2009 (1.4 available, 1.9 wanted)
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: beanstalkd (Show other bugs)
el6
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Jeremy Hinegardner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 08:51 EDT by andreas.davour
Modified: 2013-10-17 14:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: beanstalkd-1.9-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 14:02:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andreas.davour 2013-09-30 08:51:48 EDT
Description of problem:
Package in repo is ancient, only version 1.4 is available and it's from 2009. In order to install a newer version for RHEL you have to try to build it by hand, so I request a newer version to be built and pushed to the repo.

Version-Release number of selected component (if applicable):
1.9

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2013-09-30 20:09:19 EDT
beanstalkd-1.9-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/beanstalkd-1.9-2.el6
Comment 2 Fedora Update System 2013-10-01 13:33:57 EDT
Package beanstalkd-1.9-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing beanstalkd-1.9-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11731/beanstalkd-1.9-2.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-10-17 14:02:54 EDT
beanstalkd-1.9-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.